@media(max-width:992px){

    .hero{

        grid-template-columns:1fr;
    }

    .pillars{

        grid-template-columns:1fr;
    }

    .categories-grid{

        grid-template-columns:1fr;
    }

    .featured-grid{

        grid-template-columns:1fr;
    }

    .founder-grid{

        grid-template-columns:1fr;
    }

    .footer-container{

        grid-template-columns:1fr;
    }

    h1{

        font-size:52px;
    }

}

@media(max-width:768px){

    .newsletter-form{

        flex-direction:column;
    }

    .newsletter-box{

        padding:30px;
    }

    h1{

        font-size:42px;
    }

}